<?php
session_start();
include "../config.php";
include "../header.php";
include "../style.php";

if( isset($_SESSION["ulogin"]) )
{  // members only stuff!
include("navigation.php");
include("../banners2.php");

if($_POST['resend']) {

$message = "Hello,\n\n"
."Please verify your email address by clicking this link ".$domain."/verify.php?userid=".$userid."&email=".$contact_email."\n\n"
."Thank you!\n\n\n"
.$sitename." Admin\n"
."".$adminemail."\n\n\n\n";

$from = $sitename;
$from_address = "$sitename<$adminemail>\n";
$new_contact = $contact_email;
$headers = "From: \"$from\" <$from_address>\n" .
"Content-Type: text/plain;\n";
$headers .= "X-Sender: <$adminemail>\n";
$headers .= "X-Mailer: PHP4\n";
$headers .= "X-Priority: 3\n";


mail($contact_email, $sitename." Email Verification", wordwrap(stripslashes($message)),"From: $from_address", "-f $from_address");
echo "<font size=2 face='$fonttype' color='$fontcolour'><p><b><center>";
echo "<center><p><font color=red>A verification email has been sent to ".$contact_email.", please click the verification link.</font></p></center>";

}

if($bounce!='0') {




?>
<p></p>
<table align=center style="border-right: rgb(204,204,204) 1px solid; border-top: rgb(204,204,204) 1px solid; border-left: rgb(204,204,204) 1px solid; border-bottom: rgb(204,204,204) 1px solid" cellspacing="0" cellpadding="5" width="500" summary="" border="0">
<tbody>
<tr>
<td style="border-bottom: rgb(204,204,204) 1px solid" bgcolor="#f7f7f7" height="35">&nbsp;&nbsp;&nbsp; <span style="font-weight: bold"><div align=center>Please Review The Following</div></span></td>
</tr>
<tr>
<td height="60"><font size="2"><span style="font-weight: bold; color: rgb(255,0,0)">Your account has been put on bounce mode!<br>You have <? echo $bounce; ?> bounced emails.<br>When it reaches <? echo $bouncedelete; ?> you will automatically be deleted.</div></span></font>  
<div align=center>
<form method="POST">
<input type="hidden" name="resend" value="1">
<input type="submit" value="Resend verification email">
</form>
</div>
</td>
</tr>
</tbody>
</table>
<?
}


echo "<font size=2 face='$fonttype' color='$fontcolour'><p><b><center>";

$query = "SELECT * FROM pages where name='Members Area Main Page'";
$result = mysql_query ($query)
or die ("Query failed");
while ($line = mysql_fetch_array($result)) {
$htmlcode = $line["htmlcode"];
echo dbget($htmlcode);
}
echo "</font></td></tr></table>";
}

else
{ ?>

<font size=2 face="<? echo $fonttype; ?>" color="<? echo $fontcolour; ?>"><p><b><center>You must be logged in to access this site. Please <a href="<? echo $domain; ?>/memberlogin.php">click here</a> to login.</p></b></font><center>

<? }

include "../footer.php";
mysql_close($dblink);
?>